.box {
  flex-grow: 1;
}

.app-bar {
  background-color: #ffffff;
}
.toolbar {
  background-color: #ffffff;
}
.menu-button {
  margin-right: 1rem;
}
.container {
  margin: 3rem 4rem;
}
.menu-icon {
  color: black;
}
.account-circle {
  color: grey;
}
.notifications-icon {
  color: grey;
}
